﻿@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------
	SETTING CSS
------------------------------------------------------------*/

body { margin:0; padding:0; background:#e7e7e7; font-family: '繝｡繧､繝ｪ繧ｪ','Meiryo'; overflow-x:hidden; }
fieldset { border:none; }
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr { margin:0; padding:0; }
.h_text	{font-size:1px; line-height:0px; text-indent:-9999px; }
blockquote,li,dt,dd { margin:0; padding:0; }
li { list-style:none; }
p	{ margin:0; padding:0; /*text-align:justify; text-justify:inter-ideograph;*/ }
img { display:block; margin:0px; padding:0px; border:0px; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; visibility:visible; }
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { min-height:1px; }
* html .clearfix { height: 1px; /*ﾂ･*//*/ height:auto; overflow:hidden; /**/ }
.inline	{display:inline; }
.block	{display:block; }
.none:link	{ text-decoration:none}
.none:visited	{ text-decoration:none}
.none:hover	{ text-decoration:none}
.center	{ text-align:center }
.t_right	{ text-align:right }
.bold	{ font-weight:bolder; }
.t_small	{ font-size:10px; }
.d_none	{ display:none; width:0px; height:0px; overflow:hidden; }

a:link	{ color:#383838; text-decoration:none; }
a:visited	{ color:#383838; text-decoration:none; }
a:hover	{ text-decoration:none; }

::selection { background: #fcff00; color:#333!important; }
::-moz-selection { background: #fcff00; color:#333!important; }



textarea {
	border:#cfcfcf solid 1px;
	background:#fbfbfb;
	font-size:12px;
	padding:5px;
}

.f12	{
	font-size:12px;
}


.mt3	{ margin-top:3px!important;}
.mt5	{ margin-top:5px!important;}
.mt6	{ margin-top:10px!important;}
.mt10	{ margin-top:10px!important;}
.mt15	{ margin-top:15px!important;}
.mt16	{ margin-top:16px!important;}
.mt20	{ margin-top:20px!important;}
.mt25	{ margin-top:25px!important;}
.mt30	{ margin-top:30px!important;}
.mt55	{ margin-top:50px!important;}

.mb5	{ margin-bottom:5px!important;}
.mb10	{ margin-bottom:10px!important;}
.mb15	{ margin-bottom:15px!important;}
.mb20	{ margin-bottom:20px!important;}
.mb25	{ margin-bottom:25px!important;}
.mb30	{ margin-bottom:30px!important;}

.ml5	{ margin-left:5px!important;}
.ml7	{ margin-left:7px!important;}
.ml10	{ margin-left:10px!important;}
.ml15	{ margin-left:15px!important;}
.ml18	{ margin-left:18px!important;}
.ml20	{ margin-left:20px!important;}
.ml25	{ margin-left:25px!important;}
.ml30	{ margin-left:30px!important;}

.mr5	{ margin-right:5px!important;}
.mr10	{ margin-right:10px!important;}
.mr15	{ margin-right:15px!important;}
.mr20	{ margin-right:20px!important;}
.mr25	{ margin-right:25px!important;}
.mr30	{ margin-right:30px!important;}
.mr57	{ margin-right:57px!important;}


/*------------------------------------------------------------
	MENU
------------------------------------------------------------*/

.all_box	{
	width:1000px;
	margin:auto;
	padding:0;
}

/*------------------------------------------------------------
	HEADR
------------------------------------------------------------*/

#header_bar	{
	background:#000;
	height:34px;
	border-bottom:1px #fff solid;
	padding:7px 0px 0px 0px;
}

#header_name	{
	color:#fff;
	font-size:12px;
	line-height:20px;
	text-align:right;
	padding:5px 20px 0px 0px;
}


/*------------------------------------------------------------
	MENU
------------------------------------------------------------*/

#menu_bg	{
	background:url(../images/common/menu_bg.png) repeat-x;
	height:98px;
	width:100%;
	border-bottom:1px #fff solid;
	padding:13px 0px 0px 0px;
}

ul.menu{
	width:1000px;
	margin:auto;
	padding:0px;
	margin-top:0px;
}

ul.menu li{
	float:left;
	list-style:none outside;
	margin:0px 9px 0px 0px;
	padding:0;
}

ul.menu li.selected{

	list-style:none outside;
	margin:0px 9px 0px 0px;
	padding:0;
}


/*------------------------------------------------------------
	SIDEMENU
------------------------------------------------------------*/

#sidemenu_area	{
	width:220px;
	height:auto;
}

#sidemenu_box	{
	width:220px;
	height:auto;
	background:#fff;
	box-shadow:0px 1px 3px rgba(0,0,0,0.1);
	border-bottom-left-radius:6px; 
	border-bottom-right-radius:6px; 
	-webkit-border-bottom-left-radius:6px; 
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
}

ul.sidemenu{
	width:220px;
	margin:auto;
	padding:0px;
	margin-top:0px;
}

ul.sidemenu li{
	list-style:none outside;
	margin:0;
	border-bottom:1px solid #cfcfcf;
	line-height:25px;
	font-size:13px;
}

ul.sidemenu li a:hover{
	list-style:none outside;
	margin:0;
	padding:0;
/*	background:#ebebeb;*/
	background:#19BAEF;
}



ul.sidemenu li.selected{
    position: relative;
	list-style:none outside;
	margin:0;
	padding:0;
	background:#19BAEF;
	color:#000;
	
}
ul.sidemenu li.selected:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 10px solid transparent;
    border-left-color: #19BAEF;
    left: 100%;
    top: 13px;
}

ul.sidemenu li p{
	padding:12px 0px 10px 0px;
}
ul.sidemenu a:hover {color: white}



/*------------------------------------------------------------
	FOTTER
------------------------------------------------------------*/

#footer	{
	background:#000;
	border-bottom:3px solid #15A2D0;
	text-align:center;
	width:100%;
	font-size:12px;
	color:#fff;
	padding:10px 0px 10px 0px;
}








